Comment 4 for bug 1253003

Oibaf (oibaf) wrote :

The conflict bug is fixed in Debian wxwidgets2.8 package. It should be merged in the Ubuntu version so that this can progress.